/* action-travel, action-interact, action-general */
.action-interact {
	color: cyan;
}

.action-general {
	color: yellow;
}

.action-travel {
	color: lime;
}

.npc {
	color: cyan;
}

span.npcText  {
	color:antiquewhite;
}

span.impText  {
	color:orange;
}

span.pcText  {
	color:lightpink;
}

span.pcThought {
	color: lightpink;
}

.npc-menu {
	color: deeppink;
}

span.disabled {
	color: grey;
}

.task-available {
	color: yellow;
}

.task-cancomplete {
	color: deeppink;
}

.location-name {
	color: gold;
}

.warning {
	color: darkorange;
}

.info {
	color: yellowgreen;
}

.attention {
	color: orange;
}

.state-positive {
	color: lime;
}

.state-negative {
	color: red;
}

.state-neutral {
	color: yellow;
}

.state-disabled {
	color: grey;
}

.state-feminity {
	color: deeppink;
}

.state-masculinity {
	color: cyan;
}

.state-sexiness {
	color: hotpink;
}

.state-girlinness {
	color: pink;
}

.item-common {
	color: grey;
}

.item-uncommon {
	color: lime;
}
.item-rare {
	color: cyan;
}

.item-legendary {
	color: orange;
}

.item-quest {
	color: purple;
}

.item-energy {
	color: yellow;
}

.item-money {
	color: gold;
}

.item-xp {
	color: cyan;
}

.item-courtesan-token {
	color: hotpink;
}

.item-time {
	color: lime;
}

.item-worn {
	color: orange;
}

.item-required-for-quest {
	color: lightblue;
}

.shopName {
	color: cyan;
}

.shopName .tooltip {
	border: 1px solid white;
	background-color: black;
}

.inventoryItem .tooltip {
	border-color: rgb(126, 200, 243);
	background-color: black;
}

.inventoryItemDetails {
	color: antiquewhite;
}

.tabbar button {
	background-color: #252525;
	color: #68d;
}

.tabbar button:hover {
	background-color: #414141;
}

.tabbar button.active {
	background-color: #050505;
}

.tabbar .activeTabCaption {
	color: yellow;
}

img.npcPortrait {
	border: solid 1px goldenrod;
}

img.npcCanvas {
	border: solid 1px goldenrod;
}

#avatarUI {
	background-color: gray;
}

div.HeaderSection {
	color: white;
	background-color: steelblue;
}

body.courtesan-theme  {
	background-color: lightpink;
}

div.courtesan-menu {
    background-color: antiquewhite;
    color: saddlebrown;
	border-color:  saddlebrown;
}


table.courtesan-table .link-internal {
	color: hotpink;
}

.courtesan-exit a {
	color: antiquewhite !important;
}

/* jobs */
button.job-button {
	color: white;
}

button.job-button-disabled {
	border-color: transparent transparent grey transparent;
}

button.job-button-disabled .tooltip {
    background-color: black;
	border-color: rgb(126, 200, 243);
}

button.job-button-disabled .tooltip::after {
    border-color: #555 transparent transparent transparent;
}

/* slot machine */
button.DesperationButtonDeactivated {
    color: white;
    background-color: dimgrey;
    border-color: black;
}

button.DesperationButtonActivated {
    color: white;
    background-color: dimgrey;
    border-color: black;
}

button:hover.DesperationButtonActivated {
    background-color: lightslategray;
}

/* text with tooltip */
.textWithTooltip {
    text-decoration-color: rgb(182, 94, 59);
}

.textWithTooltip .tooltip {
    background-color: black;
	border-color: rgb(126, 200, 243);
}

.textWithTooltip .tooltip::after {
    border-color: #555 transparent transparent transparent;
}

/* tables */
.item-category-general {
	color: yellow;
}

.item-category-rare {
	color: lime;
}

tr.section-header {
	border-bottom: solid 1px white;
}

tr.unnamed-section {
	border-top: solid 1px white;
}

/* store */
button.store-button {
	color: cornflowerblue;
}

.inventoryButton button, .disabledInventoryButton button {
	color: CornflowerBlue;
}

.wardrobeButton button, .disabledWardrobeButton button {
	color: CornflowerBlue;
}

.cmdButton button, .cmdDisabledButton button {
	color: White;
}

button.inventory, button.disabled-inventory{
	color: CornflowerBlue;
}

button.wardrobe, button.disabled-wardrobe {
	color: CornflowerBlue;
}

.inventory-slot-name {
	color: yellow;
}

.inventory-item-worn {
	color: lime;
}

table.inventory-table thead th {
	background-color: rgba(17, 17, 17, 1);
}

/* quest states */
.quest-state-cancomplete {
	color: deeppink;
}
